## golang-github-segmentio-kafka-go 0.2.1

=== debian/changelog ===
golang-github-segmentio-kafka-go (0.2.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 02:16:11 +0100

golang-github-segmentio-kafka-go (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #914210)

 -- Alexandre Viau <aviau@debian.org>  Tue, 20 Nov 2018 12:06:41 -0500
