## golang-github-segmentio-kafka-go 0.4.49%2Bds1

=== debian/rules ===
#!/usr/bin/make -f

# Ignore mongo example, missing build dependency
export DH_GOLANG_EXCLUDES := examples/

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_test:
	# Tests require kafka
