## golang-github-segmentio-kafka-go 0.4.49+ds1

=== debian/changelog ===
golang-github-segmentio-kafka-go (0.4.49+ds1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hint.

  [ Lena Voytek ]
  * New upstream version 0.4.49
  * Update uploader (Closes: #940419).
  * Use dh-sequence-golang.
  * Use default salsa-ci.
  * Update copyright file excludes.
  * Update build dependencies to match new upstream.
  * Repack to remove vendored go-xerial-snappy dependency.
  * Do not build examples in package.

 -- Lena Voytek <lena@voytek.dev>  Sun, 21 Sep 2025 18:22:34 -0400
