## golang-github-segmentio-kafka-go 0.4.50+ds1

=== debian/changelog ===
golang-github-segmentio-kafka-go (0.4.50+ds1-1) unstable; urgency=medium

  * New upstream version 0.4.50
  * d/control: Update standards version and remove Priority: optional

 -- Lena Voytek <lena@voytek.dev>  Sat, 24 Jan 2026 17:06:28 -0500
