=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-segmentio-kafka-go
 Section: devel
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Lena Voytek <lena@voytek.dev>
 Build-Depends: debhelper-compat (= 13),
@@ -12,7 +11,7 @@
                golang-github-pierrec-lz4-dev,
                golang-github-xdg-go-scram-dev,
                golang-golang-x-net-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/segmentio/kafka-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-segmentio-kafka-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-segmentio-kafka-go.git
